> For the complete documentation index, see [llms.txt](https://docs.engagevr.io/engage/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.engagevr.io/engage/getting-started/installing-engage/installing-engage-on-android-on-ios.md).

# Installing ENGAGE on Android phones and tablets, iPhones, and iPads

You can install ENGAGE from either the [Google Play Store](https://play.google.com/store/apps/details?id=com.ivre.engage) or the [Apple App Store](https://apps.apple.com/us/app/engage-communicate-teach-learn/id1532036164).

You can install ENGAGE on an Android 7.1.1 or later device that has a Qualcomm Snapdragon 835 or better processor, 4 GB of RAM, and 5 GB of available storage.

You can install ENGAGE on an iOS / iPadOS 13.0 or later device that has an A11 or better processor, 4 GB of RAM, and 5 GB of available storage. For example, an iPhone 11 or later.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.engagevr.io/engage/getting-started/installing-engage/installing-engage-on-android-on-ios.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
